I have a problem while make pango for Gtk 2.0

Hi, I downloaded pango from ftp site. When I try to
make it, it stops here:

b-2.0/include -c pangoxft-font.c  -fPIC -DPIC -o
In file included from pangoxft.h:27,
                 from pangoxft-private.h:25,
                 from pangoxft-font.c:26:
../pango/pango-ot.h:43: parse error before `face'

and it is followed by lots of other errors. I need
pango package to run GTK 2.0. I am on Slackware 8.0.
I've tryed to make other versions of pango, but it was
the same. Can you tell me how to fix this problem, or
how to make it without errors?
Thanks in advance!

Do You Yahoo!?
Yahoo! Health - Feel better, live better

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]